<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder.AppleTV.Storyboard" version="3.0" toolsVersion="14460.31" targetRuntime="AppleTV" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="kLp-Jq-JV4">
    <device id="appleTV" orientation="landscape">
        <adaptation id="light"/>
    </device>
    <dependencies>
        <deployment identifier="tvOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="NativeDemo" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="1920" height="1080"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LOGOIMAGE" translatesAutoresizingMaskIntoConstraints="NO" id="O3A-WZ-4nl">
                                <rect key="frame" x="110" y="49" width="204" height="96"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="204" id="arh-Fn-EAu"/>
                                    <constraint firstAttribute="height" constant="96" id="fsI-MI-wdZ"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Configuration Id" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nN8-BJ-UUJ">
                                <rect key="frame" x="405" y="145" width="1000" height="70"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="70" id="FsZ-K0-eI7"/>
                                    <constraint firstAttribute="width" constant="1000" id="fff-6K-XiB"/>
                                </constraints>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle2"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="0e816a01-9f66-4335-a2f2-0b361ae6f8dc" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="8rs-Sc-QX3">
                                <rect key="frame" x="405" y="223" width="1000" height="80"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="80" id="0Ec-sW-nrz"/>
                                    <constraint firstAttribute="width" constant="1000" id="lhL-b4-Qla"/>
                                </constraints>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleHeadline"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="v1" adjustsImageSizeForAccessibilityContentSizeCategory="YES" adjustsImageWhenAncestorFocused="YES" translatesAutoresizingMaskIntoConstraints="NO" id="WxH-AP-6F2">
                                <rect key="frame" x="405" y="542" width="1000" height="465"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="1000" id="eey-Im-oPz"/>
                                    <constraint firstAttribute="height" constant="465" id="m3J-Pa-nLY"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CGM-7K-0hX">
                                <rect key="frame" x="405" y="542" width="1000" height="465"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="465" id="0LL-rb-fJY"/>
                                    <constraint firstAttribute="width" constant="1000" id="oN5-Jw-YEO"/>
                                </constraints>
                                <inset key="contentEdgeInsets" minX="40" minY="20" maxX="40" maxY="20"/>
                                <state key="normal" image="play"/>
                                <connections>
                                    <action selector="buttonPlayTouched:" destination="BYZ-38-t0r" eventType="primaryActionTriggered" id="gc1-aP-Djb"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Configuration URL" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wZV-kp-LSx">
                                <rect key="frame" x="405" y="423" width="1000" height="48"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="1000" id="jy0-nM-NiJ"/>
                                    <constraint firstAttribute="height" constant="48" id="nQm-FM-1RR"/>
                                </constraints>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleCaption1"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" translatesAutoresizingMaskIntoConstraints="NO" id="7WB-Mu-WjW">
                                <rect key="frame" x="405" y="336" width="1000" height="70"/>
                                <color key="backgroundColor" white="0.0" alpha="0.10000000000000001" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="69" id="58i-pQ-3Mv"/>
                                    <constraint firstAttribute="width" constant="1000" id="RlA-Aj-VBr"/>
                                </constraints>
                                <segments>
                                    <segment title="Dev"/>
                                    <segment title="QA"/>
                                    <segment title="Pre Production"/>
                                    <segment title="Production"/>
                                </segments>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="didChangeEnvironment:" destination="BYZ-38-t0r" eventType="valueChanged" id="EJ4-cL-sLe"/>
                                </connections>
                            </segmentedControl>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Configuration URL" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mMo-wL-IWV">
                                <rect key="frame" x="405" y="479" width="1000" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="18P-TE-pCC"/>
                                    <constraint firstAttribute="width" constant="1000" id="Sm1-Tp-8Y1"/>
                                </constraints>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleFootnote"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.13333333333333333" green="0.13333333333333333" blue="0.13333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="WxH-AP-6F2" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="9Mb-Y9-bsA"/>
                            <constraint firstItem="wZV-kp-LSx" firstAttribute="top" secondItem="7WB-Mu-WjW" secondAttribute="bottom" constant="18" id="IIh-TI-b9l"/>
                            <constraint firstItem="mMo-wL-IWV" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="INA-va-dJH"/>
                            <constraint firstItem="CGM-7K-0hX" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="K5b-xy-61E"/>
                            <constraint firstItem="nN8-BJ-UUJ" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="Mq9-CK-vTF"/>
                            <constraint firstItem="nN8-BJ-UUJ" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="Qib-8h-bdf"/>
                            <constraint firstItem="WxH-AP-6F2" firstAttribute="top" secondItem="mMo-wL-IWV" secondAttribute="bottom" constant="23" id="WKO-m9-nNB"/>
                            <constraint firstItem="O3A-WZ-4nl" firstAttribute="leading" secondItem="wu6-TO-1qx" secondAttribute="leading" constant="20" id="cM6-fv-hir"/>
                            <constraint firstItem="CGM-7K-0hX" firstAttribute="top" secondItem="mMo-wL-IWV" secondAttribute="bottom" constant="23" id="f4u-ie-KiY"/>
                            <constraint firstItem="O3A-WZ-4nl" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="-96" id="fbd-Zo-vSt"/>
                            <constraint firstItem="8rs-Sc-QX3" firstAttribute="top" secondItem="nN8-BJ-UUJ" secondAttribute="bottom" constant="8" id="gIc-9H-GfZ"/>
                            <constraint firstItem="wZV-kp-LSx" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="jM1-KC-XKw"/>
                            <constraint firstItem="7WB-Mu-WjW" firstAttribute="top" secondItem="8rs-Sc-QX3" secondAttribute="bottom" constant="33" id="jUJ-L8-JcL"/>
                            <constraint firstItem="mMo-wL-IWV" firstAttribute="top" secondItem="wZV-kp-LSx" secondAttribute="bottom" constant="8" id="lES-rf-Oja"/>
                            <constraint firstItem="7WB-Mu-WjW" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="o7J-tM-hVG"/>
                            <constraint firstItem="8rs-Sc-QX3" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" constant="-55" id="uLR-aD-CBY"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="wu6-TO-1qx"/>
                    </view>
                    <navigationItem key="navigationItem" id="2cu-aM-gcp"/>
                    <connections>
                        <outlet property="envrmntSegment" destination="7WB-Mu-WjW" id="8oW-qE-iYf"/>
                        <outlet property="labelConnectingURL" destination="mMo-wL-IWV" id="ejX-Bq-J1o"/>
                        <outlet property="textFieldConfigId" destination="8rs-Sc-QX3" id="Jeh-fj-cvs"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2183" y="64"/>
        </scene>
        <!--AV Player View Controller-->
        <scene sceneID="dw9-Lv-XfG">
            <objects>
                <avPlayerViewController storyboardIdentifier="VideoPlayerViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" videoGravity="AVLayerVideoGravityResizeAspect" id="MLn-zu-XzD" customClass="VideoPlayerViewController" customModule="NativeDemo" customModuleProvider="target" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vXB-95-gUT" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="66" y="2520"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="gtV-sK-HGk">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="kLp-Jq-JV4" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="qjh-8e-fhC">
                        <rect key="frame" x="0.0" y="0.0" width="1920" height="145"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="de3-8a-MxW"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="TAg-wj-P9i" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="111" y="64"/>
        </scene>
    </scenes>
    <resources>
        <image name="LOGOIMAGE" width="540" height="297"/>
        <image name="play" width="160" height="160"/>
        <image name="v1" width="1820" height="1024"/>
    </resources>
</document>
